@charset "windows-1251";

/*reset*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	/* vertical-align: baseline; */
	background: transparent;
}

body {
	line-height: 1.2;
}
ol, ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}



html, body {
height:100%;
}

body {background:#c8d5e8; font-family:arial, sans-serif; font-size:100.01%;} 
h2 {color:#333; font-family:Tahoma; font-size:22px; margin-bottom:18px; font-weight:normal;}
a {color:#4a9cc1;}
a:hover {text-decoration:none;}
#wrapper {background:#c8d5e8;
width:100%;
padding:0px;
position:relative;
font-size:12px;
}

#head {height:417px; margin:0 30px; background:#fff; position:relative; padding-top:183px;}


#page {width:1040px; margin:0 auto; clear:both; background:url(/i/bg3.gif); padding:0 4px; position:relative;}
.top {position:absolute; left:0; top:-7px; background:url(/i/bg2.gif); width:1048px; height:7px; overflow:hidden;}
.bot {position:absolute; left:0; bottom:-6px; background:url(/i/bg1.gif); width:1048px; /* height:0px; */ overflow:hidden;}

.leftblock {float:left; position:relative; width:294px; }
.rightblock {float:right; width:626px;}
.wrap {margin-left:200px; }

.cols {padding:0 30px;}
#footer {position:relative; background:#1e1e1e; clear:both; height:75px;  border-top:2px solid #d9d9d9; font-size:11px; color:#9d9d9d; margin-top:20px;}


.logo {position:absolute; left:0; top:0;}

.hm {float:left; margin:23px 0 0 30px; display:inline; vertical-align:middle;}
.hm img {vertical-align:middle;}
.li {position:absolute; right:30px; top:20px;}
.npp {float:right; margin:44px 30px 0 0; display:inline;}
.npp a {color:#9d9d9d;}
.f-nav {position:absolute; left:30px; top:44px; color:#f6f6f6;}
.f-nav a {text-decoration:none; color:#f6f6f6;}
.f-nav a:hover, .f-nav a.active {color:#ec5310;}

.tel {position:absolute; top:54px; right:5px; font-size:14px; font-family:Tahoma;}

.nav {position:absolute; left:0; top:145px;}
.nav li {width:110px; margin-right:4px; float:left; font-size:13px; font-family:Tahoma; text-transform:uppercase; font-weight:bold;}
.nav a {display:block; border-bottom:3px solid #1c1f20; text-decoration:none; color:#768190; text-align:center; padding-bottom:7px;}
.nav a:hover, .nav a.active {color:#000; border-bottom:3px solid #f25510;}

.search {position:absolute; width:202px; height:31px; background:url(/i/search.gif); right:25px; top:138px;}
.s-btn {position:absolute; right:16px; top:6px;}
.s-inp {top:6px; left:11px; border:0 none; background:none; width:145px; position:relative;}
.banner {margin-right:-4px; position:relative;}
.banners {margin-bottom:33px; overflow:hidden; margin-left:-4px; font-family:Tahoma;}
.b-banner {width:276px; border:1px solid #d1dfe0; border-top:7px solid #4a98be; position:relative; height:235px; background:url(/i/bg5.gif); float:left; display:inline; margin-left:4px; padding:15px 23px 0;}
.b-banner img {vertical-align:top; border:2px solid #fff; margin-bottom:12px;}
.banners a {color:#4a98be;}
.banners a:hover {color:#296ea7;}
.b-banner li {padding:0 0 8px 16px; background:url(/i/l2.gif) 0 3px no-repeat;}

.top-line {width:40px; height:2px; background:#322b1b; position:absolute; left:23px; top:-7px; overflow:hidden;}

.b-banner .more {position:absolute; width:53px; height:20px; background:#72b8d1; line-height:19px; text-align:center; font-weight:bold; text-decoration:none; right:19px; bottom:14px; color:#fff;}

.b-banner2 {border-top:7px solid #f04609; background:url(/i/bg4.gif);}
.b-banner2 li {background:url(/i/l1.gif) 0 3px no-repeat;}
.b-banner2 a {color:#fff;}
.b-banner2 a:hover {color:#000;}
.b-banner2 .more {background:#f98838;}

.l-nav {margin-bottom:30px;}
.l-nav li {margin-bottom:5px; text-transform:uppercase; font-family:Tahoma;}
.l-nav a {display:block; padding:8px 0 8px 19px; text-decoration:none; color:#4599bd; background:#dbe7f5 url(/i/li2.gif) 5px 12px no-repeat;}
.l-nav a:hover, .l-nav a.active {color:#fff; background:#f67f2d url(/i/li2.gif) 5px 12px no-repeat;}

.banner img {margin-bottom:4px;}
.banner {margin-bottom:25px;} 

.news {color:#585c65}
.news dt {padding:0 0 4px 76px; font-weight:bold; position:relative; overflow:hidden;}
.news dd {margin-bottom:30px;}
.news dt span {margin-left:-76px; padding:4px 8px; background:#f25510; color:#fff; float:left; display:inline;}

.n-all {text-align:right; margin-top:-10px;}

.intro {font-family:Tahoma; margin-bottom:25px;}
.welcome {font-size:22px;}
.welcome span {color:#ea570a;}
.of {font-size:24px; font-weight:bold; margin-bottom:7px;}
.intro li {padding-left:12px; background:url(/i/l3.gif) 0 6px no-repeat;}

.cols2 {overflow:hidden; margin-bottom:14px;}
.col-l {width:290px; float:left;}
.col-r {width:290px; float:right;}

.ic1 {margin-left:43px; position:relative;}
.ic1 i {position:absolute; left:-43px; top:0; width:37px; height:35px; background:url(/i/ic1.jpg); overflow:hidden;}
.ic2 {margin-left:57px; position:relative;}
.ic2 i {position:absolute; left:-57px; top:0; width:49px; height:34px; background:url(/i/ic2.jpg); overflow:hidden;}
.ul1 li {padding:0 0 13px 17px; background:url(/i/l4.gif) 0 3px no-repeat;}
.ul1 {margin-top:11px;}
.tar {text-align:right;}

.im1 {vertical-align:top; border:2px solid #cdccd1; margin-bottom:18px;}

.st dt {font-weight:bold;}
.st dd {margin-bottom:14px;}
.more2 {color:#eb5107; padding-right:13px; background:url(/i/li2.gif) 100% 50% no-repeat;}

.st a {color:#eb5107;}

.table1 {width:100%;}
.table1 td {border:1px solid #071a2e; text-align:center; padding:7px; font-size:11px; color:#345982;}
.table1 th {border:1px solid #071a2e; border-bottom:0 none; background:#ff622d url(/i/bg6.gif) 0 0 repeat-x; color:#fff; padding:7px;}

.clear {clear:both;}

/* My CSS */
.comment {
    color: #878787;
    font: 8pt/8pt Arial;
    margin: 0 0 10px;
    padding: 0 55px 0 0;
    text-align: right;
}

.fieldcaption {
    margin: 0;
    padding: 0;
	color: #3D362A;
    font: 11px/16px arial;
}

p {
	margin-bottom: 10px;
}

.l-nav ul li{
	margin-left: 20px;
}

.rightblock ul {
	list-style: disc;
	margin-left:25px;
	margin-bottom:15px;
}

.rightblock ul li {
	margin-top:5px;
	margin-bottom:5px;
}

.cols2 ul {
	list-style: none;
}